@charset "utf-8";




/******  Header Start  *******/


#outerWrapper
{
	position: relative;
	min-width: 100%;
	min-height: 100%;
	background-image: url(q-footer.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}


#wrapper
{
	position: relative;
	min-width: 990px;
	max-width: 1250px;
	min-height: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
}


#head 
{
	background-repeat: no-repeat;
	background-image: url(q-header.jpg);
	background-position: center top;
	height: 118px;
	width: 100%;
}
#centerbody {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-bottom: 130px;
}


#menu
{
	height: 40px;
	padding-right: 120px;
	margin-top: -26px;
	width: 560px;
	float: right;
	text-align: right;
	vertical-align: baseline;

}
.menutab {
	height: 34px;
	width: 112px;
	float: right;
}

#logo {
	margin-left: auto;
	height: 80px;
	padding-top: 30px;
	vertical-align: top;
	margin-right: auto;
}
#logocenter {
	padding-left: 40px;
	width: 400px;
	background-repeat: no-repeat;
	background-position: 80px center;
	height: 60px;
	margin-right: 80%;
	margin-left: 7%;
	text-align: inherit;
	vertical-align: 10%;
}

#language  
{
	padding-top: 20px;
	padding-right: 130px;
	width: 400px;
	float: right;
	text-align: right;

}
#headerright {
	float: right;
	width: 600px;
	height: 200px;
}



/******  Header End  *******/







/******* Body Container Start ********/


#outerColumnContainer
{
	margin-top: 25px;
	border-top-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding-right: 12em;
	padding-left: 12em;
	width: 49%;
	margin-left: auto;
	margin-right: auto;
	float: none;
}




/******* Left Column Start *********/



#leftColumn {
	width: 13em;
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 0;
	margin-bottom: 0px;
	margin-left: -14.5em;
	background-image: url(q-column.gif);
	padding: 10px;
	float: inherit;
}

#leftcolumninner {
	padding: 10px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #669933;
	line-height: 13px;
}

span.navSel {
	color: #336699;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
}

.nav {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	background-repeat: repeat-x;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-top: 0px;
	margin: 0px;
	background-position: left top;
	text-align: left;
	font-family: "Trebuchet MS", Arial;
}
.nav  b    {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.nav     a:link {
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	font-size: 11px;
	color: #666666;
	font-style: normal;
	white-space: normal;
	line-height: 13px;
	text-decoration: none;
}
.nav    a:visited {
	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 13px;
}
.nav    a:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	font-weight: normal;
	color: #669933;
	text-decoration: none;
	line-height: 13px;
}
.nav    a:active {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	font-weight: bold;
	color: #669933;
	text-decoration: none;
	line-height: 13px;
}



/******** Left Column End *********/





/******** Center Column Start *********/


#contentcolumn
{
	width: 95%;
	margin-bottom: 0px;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	vertical-align: top;
	background-repeat: repeat-x;
}


#contentcolumninner {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	background-repeat: repeat-x;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-top: 5px;
	margin: 0px;
	background-position: left top;
	text-align: justify;
	font-family: "Trebuchet MS", Arial;
}

#maincontentcorners {
	background-image: url(q-grey-line.png);
	background-repeat: repeat-x;
	vertical-align: top;
	background-position: left top;
}


.contentcolumninner b {
	font-weight: 800;
	color: #555555;
}

.contentcolumninner    a:link {
	font-family: "Trebuchet MS", Arial;
	font-weight: bold;
	font-size: 12px;
	color: #669933;
	text-decoration:none;

}

.contentcolumninner   a:visited {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	font-weight: bold;
	color: #669933;
	border-bottom:1px dotted $color;
	text-decoration:none;
}
.contentcolumninner   a:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	font-weight: bold;
	color: #669933;
	text-decoration: none;
	border-bottom:1px dashed #669933;
}
.cotentcolumninner    a:active {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #669933;
}
.contentcolumninner h1        {
	background-image: url(q-line.png);
	background-repeat: no-repeat;
	background-position: left 25px;
	font-family: "Trebuchet MS", Arial;
	font-style: normal;
	color: #336699;
	font-size: 17px;
	height: 28px;
}
.contentcolumninner h1 a:link  {
	background-image: url(q-line.png);
	background-repeat: no-repeat;
	background-position: left 25px;
	font-family: "Trebuchet MS", Arial;
	font-style: normal;
	color: #336699;
	font-size: 17px;
	height: 28px;
}

.contentcolumninner h1 a:visited {
	background-image: url(q-line.png);
	background-repeat: no-repeat;
	background-position: left 25px;
	font-family: "Trebuchet MS", Arial;
	font-style: normal;
	color: #336699;
	font-size: 17px;
	height: 28px;
}

.contentcolumninner p.mono {
  margin-top: 8pt;
  margin-bottom: 4pt;
  font-family: Courier New, Courier, monospace;
  font-size: 9pt;
  text-decoration: none;
  text-align: left;
  color: #666666;
}

.contentcolumninner img {
  border-style: none;
  border: 0 0 0 0;
}

.contentcolumninner img#winsshdImg1 {
  float:left; 
  margin-top:10pt; 
  margin-right:20pt; 
  margin-bottom:5pt; 
  padding-bottom:5pt;
}

.contentcolumninner img#tunnelierImg1 {
  float:right; 
  margin-top:10pt; 
  margin-left:20pt; 
  margin-bottom:5pt; 
  padding-bottom:5pt;
}

.contentcolumninner table.screenshots td {
  text-align: center;
  vertical-align: middle;
  padding-top: 10px;
  padding-bottom: 30px;
  display:inline-table;
}

.contentcolumninner table.orderTable td {
  vertical-align: top;
  text-align: center;
}

.contentcolumninner table.orderTable td p {
  margin-top: 6pt;
  margin-bottom: 6pt;
  text-align: justify;
}

.contentcolumninner table.orderTable input {
  font-family: inherit;
  font-size: 12px;
}

#leftcorner {
	width: 10px;
	background-image: url(q-corner.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 7px;
	float: left;
}
#rightcorner {
	width: 10px;
	height: 7px;
	background-image: url(q-corner2.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	float: right;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


/******** Center Column End *********/




#leftColumn, #rightColumn, #contentColumn
{
	float: left;
	position: inherit;
	overflow: visible;	
}




/************ Right Column Start ***********/


#rightColumn
{
	float: right;
	width: 12em;
	background-image: url(q-column.gif);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: -14em;
	padding-top: 14px;  /* IE5.x/win sees this.. */
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

.rightcolumninner p {
	margin-top: -13px;
	margin-left: 20px;
	margin-right: 13px;
	text-align: left;
}

.rightcolumninner b {
	font-weight: 800;
	color: #555555;
}

.rightcolumninner    a:link {
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	color: #666666;
}
.rightcolumninner   a:visited {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.rightcolumninner   a:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	font-weight: normal;
	color: #669933;
	text-decoration: none;
}
.rightcolumninner   a:active {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	font-weight: normal;
	color: #669933;
	text-decoration: none;
}
.rightcolumninner a:hover b { color: #669933; }
.rightcolumninner a:active b { color: #669933; }


.rightcolumninner h1        {
	background-image: url(q-bullet.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	font-family: "Trebuchet MS", Arial;
	font-style: normal;
	color: #336699;
	font-size: 17px;
	text-indent: 20px;
	text-align: left;
	margin-bottom: 25px;
}

.rightcolumninner h1 a:link {
	font-family: "Trebuchet MS", Arial;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #336699;
}

.rightcolumninner h1 a:visited {
	font-family: "Trebuchet MS", Arial;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #336699;
}

.rightcolumninner h1 a:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #336699;
	border-bottom:1px dashed #336699;
}

.rightcolumninner h1 a:active {
	font-family: "Trebuchet MS", Arial;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #336699;
}



/************ Right Column End ***********/




/************ FOOTER  Start ***********/

#footer
{
	clear: both;
	position: relative;
	margin-top: -50px;
	margin-right: auto;
	height: auto;
	background-repeat: repeat-x;
	background-position: bottom;
	min-width: 990px;
	max-width: 1250px;
	text-align: center;
	padding-bottom: 20px;
}
#footerleft {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-left: 260px;
}
#footerright {
	width: 200px;
	padding-right: 50px;
	float: right;
	height: 15px;
	margin-top: 10px;
	text-align: center;
}


/************ FOOTER  End ***********/



body {
	background-image: url(q-background.png);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	height: 100%;
	padding: 0px;
}
html {
	margin: 0px;
	height: 100%;
}
